Changeset 98918 in spip-zone for _squelettes_/html5up_alpha/paquet.xml


Ignore:
Timestamp:
Jul 17, 2016, 10:52:47 AM (5 years ago)
Author:
spip.franck@…
Message:

Le squelette est pour spip 3.0.0 minimum, donc saisies ne peut être plus petit que 1.1.14
http://zone.spip.org/trac/spip-zone/browser/_plugins_/saisies/paquet.xml?rev=52876

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/html5up_alpha/paquet.xml

    r98867 r98918  
    88        schema="0.0.0"
    99        documentation="http://contrib.spip.net/alpha"
    10 
    11 
    12                 >
     10>
    1311
    1412        <nom>Html5Up Alpha</nom>
     
    1715        <licence lien="http://html5up.net/license">CC-By</licence>
    1816
    19         <necessite nom="saisies" compatibilite="[1.1;]" />
     17        <necessite nom="saisies" compatibilite="[1.1.14;]" />
    2018        <utilise nom="mailshot" compatibilite="[1.7.2;]"/>
    2119        <utilise nom="newsletters" compatibilite="[1.3.24;]"/>
Note: See TracChangeset for help on using the changeset viewer.